package de.jeyp91.tippliga;

import org.junit.Test;

public class TLWMatchdayUpdaterTest {

    @Test
    public void getUpdateSqlTest1() throws Exception {
        TLWMatchdaysUpdater matchdaysUpdater = new TLWMatchdaysUpdater(2021, 1, "Tippliga.json");

        String sql = matchdaysUpdater.getUpdateSql();

        System.out.println(sql);
    }

    @Test
    public void getUpdateSqlTest2() throws Exception {
        TLWMatchdaysUpdater matchdaysUpdater = new TLWMatchdaysUpdater(2021, 2, "Tippliga.json");

        String sql = matchdaysUpdater.getUpdateSql();

        System.out.println(sql);
    }
}
